# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /opt/recipe, last modified Sat Sep 21 21:06:22 2019
# ------------------------------------------------

package:
    name: gvcfgenotyper
    version: 2019.02.26
source:
    sha256: 9f2e812fa8873aa668514332aa040734d5fbb9321af06451805be559e956cb96
    url: https://github.com/Illumina/gvcfgenotyper/archive/2019.02.26.tar.gz
build:
    number: '0'
    string: hc088bd4_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_8
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_8
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_8
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - bzip2 1.0.8 h516909a_1
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - xz 5.2.4 h14c3975_1001
        - zlib 1.2.11 h516909a_1006
    run:
        - bzip2 >=1.0.8,<2.0a0
        - bzip2 >=1.0.8,<2.0a0
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - xz >=5.2.4,<5.3.0a0
        - xz >=5.2.4,<5.3.0a0
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - gvcfgenotyper 2>&1 | grep 'About:'
about:
    home: https://github.com/Illumina/gvcfgenotyper
    license: Apache 2.0
    license_file: LICENSE.txt
    summary: A utility for merging and genotyping Illumina-style GVCFs.
extra:
    copy_test_source_files: true
    final: true
